@media all and (max-width:1100px) {
	img {border:0; max-width:100%; height:auto;}
	iframe {width:100%;}
	.wrapper{padding:0 10px;}
	#center.sidebar1.sidebar2 span.quantity-box,#center.sidebar1.sidebar2 span.quantity-controls ,#center.sidebar1.sidebar2 span.addtocart-button{float: none;}
	#center.sidebar1 .floatright.display-number , #center.sidebar2 .floatright.display-number{display: block;float: none;}
	/* ONE PAGE CHACKOUT */
	#vmMainPageOPC{width:95%;}
	#center.sidebar1 #onepage_main_div div.right_checkout,#center.sidebar2 #onepage_main_div div.right_checkout, #center.sidebar1 #onepage_main_div div.left_checkout, #center.sidebar2 #onepage_main_div div.left_checkout{float:none; width:100%;}
}

@media all and (max-width:1000px) {
	#center.sidebar1.sidebar2, #center.sidebar1, #center.sidebar2{width:70%;}
	#sidebar1{ width:27%;}
	#sidebar2{float:left; width:75%;}
	.home .newsflash-item {width: 31%;}
	.moduletable.mainmenu a {font-size: 15px;}
}

@media all and (max-width:767px) {
	body{padding:0;}
	.left, .right{float: none;}
	#header{text-align: center;}
	#header > *,#links > * {display: block; margin: 5px auto; max-width: 200px; text-align: center;}
	#links .unim > li{display: block; width:100%; margin-right: 0; text-align: center;}
	#links .unim > li.login a{width:100%;}
	#links .unim > li:before, #links .unim > li a{float:none;}
	#center.sidebar1.sidebar2, #center.sidebar1, #center.sidebar2{width:100%; float:none;}
	#sidebar1 , #sidebar2{float:none; width:100%;}
	#sidebar1 .moduletable.sidemenu, #sidebar2 .moduletable.sidemenu{display: none;}
	.cart-content .hidden-cart-content{left: 0; right:0;}
	#bottom, .moduletable.articles.home{text-align: center;}
	.home .newsflash-item ,#bottom > .moduletable{display: block; width:100%; max-width: 400px; margin: 25px auto; border-right:0;}
	.blog-featured.home{padding: 130px 20px 20px 20px; background-position: top 10px center; max-width: 400px; margin: 25px auto;}
	#top > *{margin-right: auto; margin: 0 auto;}
}

@media all and (max-width:600px) {
.product.vm-col.vm-col-3, .category.width33, .product.vm-col.vm-col-4, .category.width25, #center.sidebar1.sidebar2 .product.vm-col.vm-col-3,#center.sidebar1.sidebar2  .category.width33,#center.sidebar1.sidebar2 .product.vm-col.vm-col-4,#center.sidebar1.sidebar2  .category.width25{width:100%; float: none;padding:5px; max-width: 350px; margin: 25px auto; }
#sidebar1 , #sidebar2{max-width: 350px; margin: 25px auto;}
}
